| Home · All Classes · All Namespaces · Modules · Functions · Files

Public Attributes | List of all members
Tp::MediaStreamInfo Struct Reference
Types and constants » Structure types

`#include <TelepathyQt/Types>`

## Public Attributes

uint | identifier
uint | contact
uint | type
uint | state
uint | direction
uint | pendingSendFlags

## Detailed Description

Structure type generated from the specification.

## Member Data Documentation

## § identifier

uint Tp::MediaStreamInfo::identifier

## § contact

uint Tp::MediaStreamInfo::contact

## § type

uint Tp::MediaStreamInfo::type

## § state

uint Tp::MediaStreamInfo::state

## § direction

uint Tp::MediaStreamInfo::direction

## § pendingSendFlags

uint Tp::MediaStreamInfo::pendingSendFlags